<Actors>
  <Actor>
    <id>41484</id>
    <Image>actors/41484.jpg</Image>
    <Name>Terry Jones</Name>
    <Role>
    </Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>41483</id>
    <Image>actors/41483.jpg</Image>
    <Name>John Cleese</Name>
    <Role>
    </Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>41482</id>
    <Image>actors/41482.jpg</Image>
    <Name>Eric Idle</Name>
    <Role>
    </Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>41481</id>
    <Image>actors/41481.jpg</Image>
    <Name>Graham Chapman</Name>
    <Role>
    </Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>41480</id>
    <Image>actors/41480.jpg</Image>
    <Name>Terry Gilliam</Name>
    <Role>
    </Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>41479</id>
    <Image>actors/41479.jpg</Image>
    <Name>Michael Palin</Name>
    <Role>
    </Role>
    <SortOrder>3</SortOrder>
  </Actor>
</Actors>